/* Text styles and fonts for training.gov.au */
html {
  opacity: 1;
  -moz-transition: opacity, 1s 1s;
  -o-transition: opacity, 1s 1s;
  -webkit-transition: opacity, 1s 1s;
  transition: opacity 1s 1s;
}
.wf-loading html {
  opacity: 0;
}

html {
  font-size: 87.5%;
  line-height: 0.57143em;
}

body {
  font-size: 1em;
  line-height: 1.71429em;
  font-family: arial, sans-serif;
  font-weight: 400;
  font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
  font-family:  arial, sans-serif;
  font-weight: 500;
  font-style: normal;
  color: #262626;
  letter-spacing: -0.02em;
}

#looking-for p {
  font-size: 1.85714em;
  line-height: 1.23077em;
  font-family: arial, sans-serif;
  font-weight: 600;
  font-style: italic;
  color: #386268;
  letter-spacing: 0.02em;
  line-height: normal;
}

h1 {
  font-size: 2.57143em;
  line-height: 1.11111em;
  margin-top: 0.57143em;
  padding-top: 0em;
  padding-bottom: 0em;
  margin-bottom: 0em;
}

h2 {
  font-size: 1.71429em;
  line-height: 1.33333em;
  margin-top: 0em;
  padding-top: 0.57143em;
  padding-bottom: 0.57143em;
  margin-bottom: 0em;
}

ul {
  list-style: none;
}

li {
  font-size: 1em;
  line-height: 1.71429em;
  margin-top: 0em;
  padding-top: 0em;
  padding-bottom: 0em;
  margin-bottom: 0em;
}

a {
  text-decoration: underline;
  color: white;
}
a:hover {
  color: #e5e5e5;
  text-decoration: none;
}

a:focus {
    outline: 1px solid #FF7733;
    text-decoration: none;
    
}

a:focus div.panel {
    outline: 1px solid #FF7733;
    text-decoration: none;
    
}


p {
  font-size: 1em;
  line-height: 1.71429em;
  margin-top: 0em;
  padding-top: 0em;
  padding-bottom: 0em;
  margin-bottom: 0em;
}
.panel p {
  font-size: 1.28571em;
  line-height: 1.33333em;
}

.bold {
  font-weight: 500;
}

@media (min-width: 48em) {
  .panel p {
    font-size: 1em;
    line-height: 1.71429em;
  }

  #looking-for p {
    font-size: 2.85714em;
    line-height: 1.2em;
  }
}
@media (min-width: 62em) {
  h2 {
    font-size: 2.14286em;
    line-height: 1.33333em;
  }
}
/* Mixins and extensions */
h1 {
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}

/* Core */
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  margin: 0;
}

.main {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
}
.main:after {
  content: " ";
  display: block;
  clear: both;
}

.bar {
  width: 100%;
  float: left;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 1em;
}

.panel {
  width: 100%;
  float: left;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 1em;
}

.footer-menu {
  width: 100%;
  float: left;
  margin-left: 0;
  margin-right: 0;
}

@media (min-width: 48em) {

  .panel {
    width: 32.20339%;
    float: left;
    margin-right: 1.69492%;
  }

  .last {
    float: right;
    margin-right: 0;
  }
}
/* Footer */
#footer-menu {
  background: #333333;
  padding: 1em;
}

#footer-menu ul {
  text-align: center;
  margin: 0;
  padding: 0;
  border: 0;
}
#footer-menu ul:after {
  content: "";
  display: table;
  clear: both;
}
#footer-menu ul li {
  list-style-image: none;
  list-style-type: none;
  margin-left: 0;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  white-space: nowrap;
  padding-left: 2em;
  padding-right: 2em;
}

/* Header */
#top {
  background: #386268;
  padding: 1em;
  text-align: right;
  letter-spacing: 0.02em;
  font-weight: 400;
}
#top a {
  text-decoration: none;
}

#branding img {
  max-width: 100%;
}

/* Main content */
#looking-for {
  padding: 2em;
  padding-left: 6em;
  background: url('../Landing/../../images/Landing/EyeIcon.png?1404197748') no-repeat 1em center, #e8fdff;
}
@media print, (-webkit-min-device-pixel-ratio: 1.25), (-o-min-device-pixel-ratio: 5 / 4), (min-resolution: 120dppx) {
  #looking-for {
    background: url('../Landing/../../images/Landing/EyeIcon@2x.png?1404342332') no-repeat 1em center, #e8fdff;
    background-size: 60px 62px;
  }
}

#apprenticeships {
  background: #AD2924;
}

#myskills {
  background: #AD2924;
}

#training {
  background: #AD2924;
}

.panel {
  border-top: 3px solid white;
}
.panel#apprenticeships {
  border-color: #AD2924;
}
.panel#myskills {
  border-color: #AD2924;
}
.panel#training {
  border-color: #AD2924;
}
.panel img {
  width: 100%;
  height: auto;
  width: 30%;
  float: left;
  margin-right: 1.69492%;
}

#apprenticeships.panel:hover, #myskills.panel:hover, #training.panel:hover {
    background-color: #599EA4;
    border-color: #599EA4;
}

.panel p {
  padding-left: 8em;
  padding-top: 1em;
  text-align: left;
}
.panel .panel-title {
  background: url('../../images/Landing/BGOverlay_09.png?1404197748') no-repeat;
  -moz-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  display: block;
  padding: 0.25em 1em;
}

@media (min-width: 48em) {
  #looking-for {
    padding-left: 8em;
  }

  .panel .panel-img {
    margin-top: 0em;
    padding-top: 0em;
    padding-bottom: 0em;
    margin-bottom: 0.57143em;
  }
  .panel .panel-img:after {
    content: "";
    display: table;
    clear: both;
  }
  .panel .panel-title {
    min-height: 7em;
  }
  .panel img {
    width: 100%;
    float: left;
    margin-left: 0;
    margin-right: 0;
  }
  .panel p {
    padding-top: 0em;
    text-align: center;
    padding-left: 0em;
  }
}
@media (min-width: 62em) {
  .panel .panel-title {
    min-height: none;
  }
}
